@import url("https://celtx.s3.amazonaws.com/css/vertically-aligned.css");

/* Form tweaks */

.studio-form {
  margin-left: 10px;
  margin-right: 60px;
}

form div {
  clear: left;
  line-height: 1.2em;
}

.error_message {
  font-size: small;
  color: red;
}

.form_error_message {
  color: red;
  margin-bottom: 10px;
}

fieldset {
  margin-top: 10px;
  border-top: 1px solid black;
  padding-top: 10px;
}

legend {
  font-weight: bold;
  margin-left: 20px;
  padding-right: 6px;
  padding-left: 6px;
}

span.comment {
  font-size: 80%;
  color: gray;
}

#mpay, #ypay, #ysav {
  display: inline;
  font-weight: bold;
}

#mprorate, #yprorate {
  font-weight: bold;
}

#ccblock {
  clear: left;
}

#country, #state {
  max-width: 250px;
}

.pricenote {
  clear: left;
  text-align: left;
  font-size: 80%;
  color: gray;
  padding-top: 5px;
}

.btns {
  margin-top: 10px;
  text-align: left;
}

.indent {
  margin-left: 150px;
}

.uname {
  font-weight: bold;
  padding-left: 6px;
}

.elements {
  margin: 10px 0 0 5px;
}


.login-hint {
  text-align: right;
  font-size: 12px;
  margin-bottom: 2px;
}

.login-hint a {
  font-weight: bold;
  color: blue;
}

#namechk {
  font-size: 11px;
  margin-bottom: 6px;
  width: 140px;
}

#nameresp {
  font-size: 11px;
}

/* Receipt */

table.order {
  border: 0px;
  background-color: beige;
}

table.billing {
  border: 0px;
  background-color: #DDD;
}

table.payment {
  border: 0px;
  background-color: #c0ff3e;
}

table.receipt {
  border: 0px;
}

table.order td, th {
  font-size: 10pt;
}

table.billing td, th {
  font-size: 10pt;
}

table.receipt td, th {
  font-size: 10pt;
}

table.payment td, th {
  font-size: 10pt;
}

h3 {
  margin-top: 4px;
  margin-bottom: 4px;
  font-size: 14px;  
}

ul.errors {
  margin: 0px;
}

ul.errors li {
  color: red;
  font-size: 10pt;
}

.receiptheader {
  font-size: 10pt;
}


/* Payment options */

.rbtn {
  float: left;
  margin-top: 20px;
  clear: left;
}

.payopt-paypal {
  float: left;
  background-image: url(https://celtx.s3.amazonaws.com/images/paypal.png);
  width: 75px;
  height: 53px;
}

.payopt-credit {
  float: left;
  background-image: url(https://celtx.s3.amazonaws.com/images/visamc.png);
  width: 153px;
  height: 53px;
}

.cc-verify-number {
  margin-left: 155px;
  margin-top: 5px;
  width: 200px;
  height: 40px;
  background-image: url(https://celtx.s3.amazonaws.com/images/cc-verify-number.png);
}

